### Method

# Gsk Path equal

since: 4.22

#### Declaration [src]

    gboolean
    gsk_path_equal (
      const GskPath* path1,
      const GskPath* path2
    )

#### Description [src]

Returns whether two paths have identical structure.

Note that it is possible to construct paths that render identical even though they don’t have the same structure.

Available since: 4.22

#### Parameters

`path2`

  Type: `GskPath`

  Another path.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if `path1` and `path2` have identical structure.